@charset "UTF-8";
/* CSS Document */

/*----------------------------------------------------
	■ブログ
----------------------------------------------------*/
#blog #container #main_area h2{
	background:#eaf1f4 url(../../blog/image/h2.gif) no-repeat top ;
	padding:16px 15px 10px 22px;
	overflow:hidden;
	font-weight:bold;
	line-height:140%; }

#blog #container #main_area .txt_area h3{
	background:url(../../blog/image/h4.gif) no-repeat top ;
	background-color:#f0f0f0;
	padding:3px 15px 7px 22px;
	overflow:hidden;
	font-weight:bold;
	color:#0a5f7b;
	overflow:hidden;
	line-height:140%;
	margin-bottom:10px;
	}


#blog #container #main_area .txt_area{
	margin-bottom:60px;
}

#blog #container #main_area .txt_area .time{
	text-align:right;
	color:#0a5f7b;
	margin-bottom:27px;
	padding-bottom:4px;
	padding-right:5px;
	border-bottom:dotted 1px #999;
}

#blog #container #main_area .txt_area p{
overflow:hidden;
margin:0 0 10px 0;
}

#blog #container #sub_area p{
	margin-bottom:10px;
}

#blog #container #sub_area h3{
display:block;
	background:#cae5ef url(../../blog/image/icon_sub.gif) no-repeat 10px 7px;
	padding:3px 8px 3px 26px;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
}

#blog #container #sub_area h3 a{

	color:#333333;
	
}
#blog #container #sub_area h3 a:hover{
	display:block;
	background:none;
	padding:3px 8px 3px 38px;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
}

#blog #container #sub_area h3 a.cr{
	display:block;
	background:none;
	padding:3px 8px 3px 38px;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
}

#blog #container #sub_area{
	overflow:hidden;
	float:right;
	width:191px;
}

#blog #container #sub_area li a{
	display:block;
	background:none;
	padding: 4px 4px 4px 8px;
	color:#333333;
	text-decoration:none;
	border-bottom:none;
	margin-bottom:10px;
}


#blog #container #sub_area li a:hover{
	background:none;
}

#blog #container #sub_area li a.cr{
	background:none;
}

#blog #container #sub_area .widget-content {
	overflow:hidden;
	margin-bottom:10px;
}
#blog #container #sub_area .widget-content li {
	margin:0 0 5px 14px;
	padding:0;
}
#blog #container #sub_area .widget-content li a{
	margin:0;
	padding:0;
	background:none
}